# Histogram_Convolution_for_Conditional_MinEntropy_Estimation
This page is under construction. You will find here a tool for estimating the conditional min entropy of PUFs after error correction, soon.
